# NAME

csg_fmatch - Part of the VOTCA package

# SYNOPSIS

csg_fmatch [OPTIONS]

csg_fmatch [–help]

# DESCRIPTION

Perform force matching (also called multiscale coarse-graining)

# OPTIONS

    Allowed options:

      -h [ --help ]             display this help and exit
      --verbose                 be loud and noisy
      --verbose1                be very loud and noisy
      -v [ --verbose2 ]         be extremly loud and noisy
      --top arg                 atomistic topology file
      --options arg             options file for coarse graining
      --trj-force arg           coarse-grained trajectory containing forces of
                              already known interactions

    Mapping options:

      --cg arg                  coarse graining mapping and bond definitions
                              (xml-file)
      --map-ignore arg          list of molecules to ignore separated by ;
      --no-map                  disable mapping and act on original trajectory

    Trajectory options:

      --trj arg                 atomistic trajectory file
      --begin arg (=0)          skip frames before this time (only works for
                              Gromacs files)
      --first-frame arg (=0)    start with this frame
      --nframes arg             process the given number of frames